/******************* Main Css *******************/
body {
	border-top:20px solid #000;
	font-size:14px;
	overflow-x:hidden;
}
.container {
	max-width:1010px;
	width:100%;
	margin:0 auto;
}
a, a:hover, a:focus {
	color:#000;
}
.modal {
	text-align:center;
	opacity:1;
	background:rgba(0,0,0,0.5);
}
.modal-content .closed {
	position:absolute;
	right:0;
	top:-16px;
	right:-16px;
	cursor:pointer;
	opacity:1;
}
.modal-content {
	padding:15px;
	display:inline-block;
	/*max-width:415px;*/
	margin:0 auto;
	text-align:left;
}
.modal-content h4 {
	font-size:14px;
}
.mode-note {
	margin:10px 0 0 0;
	font-size:10px;
}
/*.modal-dialog {
	width:inherit;
}
.modal-dialog {
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	position:absolute;
	right:0;
	left:0;
	top:50%;
	max-width:415px;
	margin:0 auto;
}*/
/******************* Header *******************/
header {
	position:relative;
	z-index:1000;
}
.logo {
	margin-top:7px;
	max-width:190px;
}
.free-shipping, .free-shipping:hover, .free-shipping:focus {
    font-weight: bold;
    font-size: 14px;
    font-family: Helvetica, Verdana, Arial, sans-serif;
    margin-top: 0px;
    padding-top: 8px;
    padding-bottom: 5px;
	line-height:1.1;
	outline:none;
    color: #000000;
	max-width:260px;
    min-width:250px;
    width: 100%;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    text-align: center;
	display:inline-block;
    letter-spacing:1px;
}
.free-shipping:hover {
	text-decoration:underline;
}
.free-shipping span {
	font-size:10px;
	display:block;
}
.cart-signin {
	position:relative;
}
.cart a, .cart a:hover, .cart a:focus, .login-signin a, .login-signin a:hover, .login-signin a:focus, .navbar-nav li a, .navbar-nav li a:hover, .navbar-nav li a:focus, .shipping-details h3 {
	color:#555555 !important;
}
.see-all, .see-all:hover, .see-all:focus{
    color:#ffffff !important;
}
.cart .login-icon {
	padding:6px 12px 0 0;
	display:inline-block;
	margin-bottom:5px;
    font-size:30px;
    color:#000000; 
    float:right;
}
.cart .contact-icon {
	padding:7px 14px 0 0;
	display:inline-block;
	margin-bottom:5px;
    font-size:30px;
    color:#000000; 
    float:right;
    border:0px solid red;
}
.cart img {
	width:20px;
	display:inline-block;
	float:right;
}
.cart #items-in-cart {
    float: right;
    background-image: url("../images/shopping_bag4.png");
    background-size: 28px;
    background-repeat: no-repeat;
    width: 30px;
    height: 41px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding-top: 14px;
    padding-right: 2px;
    border: 0px solid black;
}
.add-to-bag {
    width:100% !important;
    margin-top:10px;
}
.cart-popup {
	width:100% !important;
	height:182px;
	border:2px solid #000;
	text-align:center;
	padding-top:30px;
	background:#fff;
	z-index:2;
	position:relative;
	right:0;
	display:none;
	color:#000;
}
.add-to-bag .cart-popup {
	right: -7px;
    top: 5px;
	padding-top:40px !important;
	width:245px !important;
}
.add-to-bag .cart-popup p{
	margin:0;
}
.add-to-bag {
	letter-spacing:2px;
}
.cart-popup p{
	font-size:14px;
}
.cart-popup img {
	float:none;
}
.popup-buttons {
	margin-top:20px;
}
.mbl-pop .popup-buttons .grey-btn {
	background:#555555 !important;
}
.mbl-pop {
	position:relative;
}
.cart-popup .popup-buttons button, .add-to-bag .popup-buttons button {
	width:96% !important;
	margin:2px !important;
	font-size:14px !important;
	padding:0 !important;
	height:40px !important;
	position:relative !important;
}
.popup-buttons button
{
    letter-spacing:1px;
}

.login-signin {
	margin-top:30px;
}
.login-signin a {
	border-left:1px solid #000;
	padding: 0 5px;
}
.login-signin a:first-of-type {
	border-left:none;
	padding-left:0;
}
.login-signin a:last-child {
	padding-right:0;
}
.navbar-default .navbar-nav>.open:hover > a {
	background:#000;
	color:#fff !important;
}
.caret {
	display:none;
}
/******************* Navigation *******************/
.navigaton-search  {
	margin:15px 0;
	border-bottom:2px solid #000;
	position:relative;
}
.navbar-default {
	background:none;
	border-radius:0;
	min-height:1px;
	background:none;
	border:none;
	margin-bottom:0;
}
.navbar-nav {
	margin-top:10px;
}
.navbar-default .navbar-nav>li>a {
	padding:0;
}
.navbar-nav>li>a:after {
	content:'';
	position:absolute;
	right:0;
	width:2px;
	top:7px;
	bottom:7px;
	background:#555;
}
.navbar-nav>li:last-child>a:after {
	display:none;
}
.navbar-nav li a {
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
}
.navbar-nav li a {
	padding: 5px 8px !important;
	display:block;
}
.navbar-nav li a:hover, .navbar-default .navbar-nav>.open>a {
	background:#000 !important;
	color:#fff !important;
}
ul.dropdown-menu {
	border:1px solid #000;
	padding:0;
	border-radius:0;
}
ul.dropdown-menu li a {
	text-transform:none;
}
.search-bar {
	position:relative;
}
.search-bar input[type="search"] {
	max-width:240px;
	height:30px;
	width:100%;
	border:1px solid #555;
	outline:0;
	padding:0 30px 0 5px;
}
.search-bar input[type="submit"] {
	position: absolute;
    right: 0;
	top:0;
    height: 30px;
    width: 34px;
    background: url(../images/search.png);
    border: none;
    border-left: 1px solid #000;
    outline: 0;
    background-size: 26px;
    background-repeat: no-repeat;
    background-position: center;
}
/******************* Banner *******************/
.free-shipping-homepage {
    text-align:center; 
    background-color:#000000; 
    color:#ffffff; 
    font-size:16px; 
    font-weight:bold; 
    letter-spacing:2px; 
    padding:5px; 
    border-bottom:5px solid #ffffff;
    cursor:pointer;
}
.banner h1 {
	font:bold 28px Helvetica, Arial, sans-serif;
	border-bottom:1px dotted #cccccc;
	margin:0;
	color:#555555;
	margin:5px 0;
    text-align:center;
}
.banner-text {
	font:13px arial;
	margin-bottom:5px;
	border-bottom:1px dotted #cccccc;
	line-height:20px;
}
.brands {
	overflow:hidden;
}
/******************* Brand *******************/
.brands h2 {
	font-size:20px;
}
.fancy {
  line-height: 0.5;
  text-align: center;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
	content: "";
	position: absolute;
	border-top: 1px solid black;
	top: 5px;
	width: 600px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}
.brand-wrapper {
	font-size:0px;
	padding:23px 25px 20px;
	border:1px solid #000;
	border-top:0;
	margin-top: -14px;
}
.brand-logo {
	display:inline-block;
	width:20%;
	font-size:14px;
}
.brand-logo a {
	display:block;
	margin:5px;
	border:1px solid #cccccc;
}
.brand-logo img {
	width:100%;
}
/******************* Slider *******************/
/*.new-in h2 {
	text-align: center;
	text-transform:uppercase;
	font:bold 20px Helvetica, Arial, sans-serif;
    background-color: black;
    color: white;
	
}*/
.see-all {
	font-weight:bold;
	display:block;
	text-align:center;
	text-transform:uppercase;
}
.new-in-slider {
	padding:0 65px;
	position:relative;
}
.slide-text>a, .list-brand, .list-brand>a {
	font-size:12px;
    margin-top:10px;
    color:#555555;
}

.slide-text h4 {
    font-size:12px;
    line-height:16px;
    padding-top:0px;
    margin-top:0px;
    padding-bottom:0px;
    margin-bottom:0px;
}
.price {
	font-weight:bold;
	font-size:18px;
	margin-top:3px;
}
.slide-img {
	max-width:200px;
	margin:0 auto;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
	height:18px;
	width:18px;
	border-radius:100px;
	text-indent:-9999px;
	padding-top:2px;
}
.owl-controls {
	position:absolute;
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	width:100%;
	left:0;
	pointer-events: none;
}
.owl-prev {
	float:left;
	pointer-events: all;
	background:url(../images/arrow-left.png) no-repeat !important;
	background-position:center center !important;
}
.owl-next {
	float:right;
	pointer-events: all;
	background:url(../images/arrow-right.png) no-repeat !important;
	background-position:center center !important;
}
/******************* FAVOURITES *******************/
.fav, .sale, .limited-stock, .back-in-stock {
	border-top: 0px solid #555555;
    border-bottom: 0px solid #555555;
	margin:10px 0 0;
}
.fav h2, .best-selling h2, .sale h2, .new-in h2, .limited-stock h2, .back-in-stock h2{
    font: bold 20px Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:center;
	margin:0;
	padding-top:10px;
    color:#ffffff;
}
.fav h2, .limited-stock h2, .back-in-stock h2 {
    height:65px;
    background-color: black;
    color:white;
    padding-top:20px;
}
.items-wrapper {
	font-size:0;
}
.fav-items, .best-sell-item, .sale-item {
	margin:15px 0;
	font-size:0;
	float:none;
	display:inline-block;
	vertical-align:top;
	position:relative;
}
/******************* Best Selling *******************/
.best-selling h2, .sale h2 {
	margin-bottom:10px;
    color:#ffffff;
}
.best-selling .header:hover .see-all, .sale .header:hover .see-all, .new-in .header:hover .see-all {
    color:#e4a00f !important;
}
.best-selling .header {
     height:65px;
     background-color:black;
}

.sale-price {
	color: #CC0000;
    font: 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
	text-transform:uppercase;
	margin-bottom:3px;
}
/******************* Sale *******************/
.sale {
	border-bottom:0;
}
.sale .header {
     height:65px;
     background-color:black;
}

/******************* New In *******************/
.new-in {
	border-bottom:0;
    margin-top:20px;
}
.new-in .header {
     height:65px;
     background-color:black;
     margin-bottom:10px;
}
.new-in h2 {
    padding-bottom:8px;
}
/******************* Payment Type *******************/
.payment-type {
	margin-top:50px;
	padding:2px 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.payment-type ul {
	margin-bottom:0;
	display:table;
	width:100%;
}
.payment-type h3 {
	margin:0;
	font:bold 16px Helvetica, Verdana, Arial, sans-serif;
	color:#000;
}
.payment-type ul li {
	text-align: center;
    display: table-cell;
    vertical-align: middle;
    float: none;
	position:relative
}
.payment-type ul li:after {
	content: '|';
    display: inline-block;
    position: absolute;
    right: 0;
    top: 15px;
}
.payment-type ul li:last-child:after {
	display:none;
}
/******************* Footer *******************/
footer {
	background:#f5f5f5;
}
footer h4 {
	font:bold 12px arial;
	margin:3px 0 10px; 
}
footer ul.cat li, footer ul.brands-list li, footer ul.cont-list li {
	float:left;
	width:30%;  /*25*/
	margin:5px 0;
	line-height:1.1;
}
footer ul li a {
	font:normal 12px Helvetica, Verdana, Arial, sans-serif;
	text-decoration:underline;
}
footer ul.brands-list li {
	width:50%;
	float:left;
}
footer ul.cont-list li {
	width:100%;
}
.c-r {
	font-size:12px;
	padding:10px 10px
}
.c-r a {
	text-decoration: underline;
	font:normal 12px Helvetica, Verdana, Arial, sans-serif;
}
/******************************************************/
/******************* Catalogue Page *******************/
/******************************************************/
.inner-page-container {
	position:relative;
}
.breadcrumb {
	padding:0 7px;
	background:0;
	margin-bottom:10px;
}
.breadcrumb>li+li:before {
	content:'»';
	color:#000;
}
.breadcrumb>.active {
	color:#000;
}
.breadcrumb {
	float:left;
}
#google_translate_element {
	float:right;
}
.sidebar {
	width:18%;
	float:left;
}
.inner-content {
	width:82%;
	float:left;
	padding-left:15px;
}
.sidebar .side-menu {
	margin-top:0;
	float:none;
}
.sidebar .side-menu ul {
	padding:0px;
	margin:0px;
}
.sidebar .side-menu li {
	float:none;
	display:block;
}
.sidebar .side-menu li a:after {
	display:none;
}
.side-menu>li>a, .side-menu>li>a:hover, .side-menu>li>a:focus {
	background:#000;
	color:#fff !important;
}
.side-menu>li>ul>li{
    padding-left:5px;
}
.side-menu>li>ul>li>a:hover, .side-menu>li>ul>li>a {
	color:#000 !important;
	background:none !important;
	font:12px Helvetica, Arial, sans-serif;
	text-transform:none;
}
.side-menu .side-menu-active a
{
    font-weight:bold !important;  
}
.side-menu>li>.dropdown-menu {
	position:relative;
	display:block;
	z-index:1;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.sidebar .side-menu .brand-logo {
	width:100%;
}
.sidebar .side-menu .brand-logo a {
	padding:0 !important;
	margin:5px 0;
}
.sub-header img {
	border:1px solid #d6d6d6;
	width:100%;
}
.sub-header h1 {
	border-bottom:none;
}
.sub-header .banner-text {
	border-bottom:none;
}
.pagination-sort {
	background:#EBEBEB;
	border:1px solid #cccccc;
	padding:2px;
}
.pagination-sort>nav {
	float:left;
}
.pagination {
	margin:0;
	display:block;
}
.pagination>li {
	padding:2px 9px;
	display:block;
	float:left;
}
.pagination>li.active {
	background:#fff;
}
.pagination>li>a, .pagination>li>a:hover {
	padding:0;
	background:none !important;
	border:none;
	color:#000 !important;
}
.sort {
	float:right;
}
.sort select {
	height:25px;
	width:130px;
}
.cat-list {
	border-top:none;
	border-bottom:none;
	margin:0 0 20px;
}
.product-status {
	position: absolute;
    right: 0;
    top: 0;
}
.rating-stars-product {
    float:left;
    padding-left:0px !important;
}

.rating-center-to-left {
    float:left;
}
/******************************************************/
/******************* Product Page *******************/
/******************************************************/
.product-details {
	position:relative;
}
.product-details h1 {
	font:bold 16px Helvetica, Arial, sans-serif;
	margin:0 0 10px ;
    padding-top:5px;
	color:#555555;
	border-top:1px solid #dddddd;
}
.product-img-view {
	width:50%;
	overflow:hidden;
	position:relative;
}
.carousel-control.right, .carousel-control.left {
	background:none;
}
.product-img-view a:first-child {
	position:relative;
	z-index:1;
}
.product-img-view a {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	opacity:0;
}
.fancybox-nav span {
	visibility:visible !important; 
}
.product-cart {
	position:absolute;
	top:60px;
	right:0;
	max-width:245px;
	font-size:12px;
	width:100%
}
.product-cart-price {
    margin-bottom: 0px;
    color: #333333;
    font: normal 28px Helvetica, Geneva, Arial, sans-serif;
}
.product-cart-freeship a {
	padding-top:7px;
	display:inline-block;
    text-decoration:underline;
}
.product-cart-freeship {   
	border: 0px solid #555555;
    background-color: #ffffff;
    letter-spacing: 1px;
    font: 11px Helvetica, Arial, sans-serif;
    font-family: Helvetica, Geneva, Arial, sans-serif;
    color: #000000;
	text-align:left;
	max-width:245px;
	margin-top:30px;
}
.product-cart-credit a {
	padding-top:7px;
	display:inline-block;
    text-decoration:underline;
}
.product-cart-credit {   
	/*border: 1px solid #555555;
    background-color: #f5f5f5;
    height: 30px;*/
    letter-spacing: 1px;
    font: 9px Helvetica, Arial, sans-serif;
    font-family: Helvetica, Geneva, Arial, sans-serif;
    color: #000000;
	text-align:left;
	max-width:245px;
}
.guaranty-detail a {
	padding-top:7px;
	display:inline-block;
    text-decoration:underline;
}
.guaranty-detail {   
	border: 0px solid #555555;
    background-color: #ffffff;
    letter-spacing: 1px;
    font: 11px Helvetica, Arial, sans-serif;
    font-family: Helvetica, Geneva, Arial, sans-serif;
    color: #000000;
	text-align:left;
	max-width:245px;
	margin-top:5px;
}
.product-cart button, .green-btn, .continue-btn {
	width:245px ;
	height:40px;
	border: 1px solid rgb(153, 153, 153) !important;
	/*background:url(../images/green_strip.jpg) repeat-x !important;*/
    background-color:#33ae74;         /*GREEN:#33ae74; ORANGE:#ff9000; BLUE:#1a7bff; RED:da163d;*/
	outline:none !important;
	color:#fff !important;
	font-size: 16px;
    font-weight: bold;
}
.green-btn, .continue-btn {
	height:40px !important
}
.product-cart button img {
	height:30px;
	display:inline-block
}
.product-details ul {
	margin-left:0;
}
.product-img-thumb img {
	width:77px !important;
	height:77px !important;
	cursor:pointer !important;
	border:1px solid #d6d6d6 !important;
	display:inline-block !important;
	float:left;
	margin-right:5px;
}
.product-details strong {
	font: bold 14px Helvetica, Geneva, Arial, sans-serif;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #555555;
    background-color: #EBEBEB;
    padding: 4px;
    text-align: left;
	width:100%;
	display:block;
}
.product-desc table {
    color: #000000;
    font-size: 10px;
    font-family: Helvetica, Verdana, Arial, sans-serif;
}
.feature-section-header {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 5px;
    font: bold 11px Helvetica, Geneva, Arial, sans-serif;
    text-align: left;
}
.feature-section {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 5px;
    padding-top: 5px;
    font: 12px Helvetica, Geneva, Arial, sans-serif;
    text-align: left;
}
.product-desc-text {
	font-size:12px;
	max-width:500px;
	padding:5px 0;
	border-bottom:1px solid #dddddd;
	margin-bottom:30px;
}
.color-list li, .similar-products li {
	width:90px;
	height:90px;
	border:none;
}
.item-note {
    background-color: #f0f0f0;
    padding-bottom: 5px;
    padding-top: 5px;
    border-color: #d4d4d4;
    border-width: 1px;
    border-style: solid;
    color: black;
    padding: 2px;
    font: 13px Arial, Arial, Helvetica, sans-serif;
    text-align: left;
	display:block;
	line-height:1.7;
}
.product-cart table tr td {
    padding: 1px 5px;
}
.close-txt {
	float:right;
}
.guaranty-txt, .free-ship-text, .credit-txt {
	display:none;
   
}

.zoomWrapper, .zoomContainer {
	width:100% !important;
}
.zoomWrapper img {
	position:relative !important;
}
/******************************************************/
/******************** Contact Page ********************/
/******************************************************/
.cotnact-text {
	font-size:12px;
}
.contact-form {
	padding:25px 10px;
	background:#f0f0f0;
	border:1px solid #d4d4d4;
}
.contact-form div.field-wrapper {
	position:relative;
	padding-left:120px;
}
.contact-form b {
	position:absolute;
	left:0;
	top:3px;
}
.contact-form input, .contact-form textarea {
	height:25px;
	background: #fff;
	border:1px solid #d4d4d4;
	margin-bottom:4px;
	max-width:305px;
	width:100%;
}
.contact-form textarea {
	width:100%;
	min-height:105px;
	max-width:100%;
}
.contact-form input[type="submit"] {
	width:100px;
	height:20px;
	border:1px solid #a5a5a5;
	float:right;
	font-size:13px;
}
.login-heading, .heading-bordered, .shipping-heading, .thankyou-heading, .contactus-heading {
    color: #555555;
    font: bold 20px Helvetica, Arial, sans-serif;
    padding-top: 5px;
    padding-bottom: 5px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align:center;
	margin-bottom:20px;
}
.login-sign-form {
	background:#f0f0f0;
	padding:5px 25px;
	border:1px solid #cccccc;
	font-size:12px;
	margin-bottom:250px;
}
.thankyou-text
{
    font-size:16px;
}
/******************************************************/
/******************** Login Page ********************/
/******************************************************/
.login-sign-form h2 {
    border-bottom-color: #cccccc;
    border-bottom-width: 0px;
    border-bottom-style: dotted;
    color: #555555;
    font: bold 16px Helvetica, Arial, sans-serif;
    margin-bottom: 15px;
    margin-top: 0px;
    padding-bottom: 0px;
	text-align:center;
}
.login, .continue-signin {
	float:left;
	width:50%;
}
.login {
	padding-right:30px;
	border-right:1px solid #cccccc;
}
.login p, .sign-in-form form p {
	position:relative;
	padding-left:35%;
}
.login span, .sign-in-form form b {
	position:absolute;
	left:0;
	top:3px;
}
.login input, .sign-in-form form p input, .sign-in-form select, .sign-in-form textarea {
	height:25px;
	background: #fff;
	border:1px solid #a9a9a9;
	margin-bottom:4px;
	max-width:305px;
	width:100%;
    padding-left:3px;
}
.sign-in-form textarea {
    height:50px;
}
.right-arrow {
	position:relative;
}
.login #btn-sbm, .continue-signin a {
	height:40px !important;
	border: 1px solid rgb(153, 153, 153) !important;
	/*background-image:url(../images/green_strip.jpg) , url(../images/arrow_right_w.png) !important;*/
    background-color:#33ae74;         /*GREEN:#33ae74; ORANGE:#ff9000; BLUE:#1a7bff; RED:da163d;*/
	background-repeat:repeat-x, no-repeat !important;
	background-position:center center, center center !important;
	outline:none !important;
	color:#fff !important;
	margin-top:20px !important;
	float:right;
	width:230px !important;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
	font-size:16px;
}

.continue-signin .blue{
    background-color:#3c5b97;
    margin-top:15px !important;
}

.continue-signin a, .continue-signin a:hover, .continue-signin a:focus {
	padding-top:9px;
	margin:0 auto;
	float:none;
	display:block;
	text-decoration:none;
}
.login a, .login a:hover, .login a:focus {
	color:#34669C;
	text-decoration:underline;
}
/******************************************************/
/******************** Sign Up Page ********************/
/******************************************************/
.form-wrapper {
	background:#f0f0f0;
	border:2px solid #cccccc;
	padding:20px 10%;
	font-size:14px;
}
.guest-wrapper {
    border-top:0px !important;
    border-radius:0px 0px 5px 5px;
    font-size:14px;
}
.sign-in-form form p {
	width:50%;
	float:left;
	padding:0 7px 0 90px;
}
.sign-in-form form p span{
	top:3px;
	left:5px;	
}
.sign-in-note {
	width:100% !important;
}
.sign-in-note textarea {
	width:100%;
	min-height:50px;
	height:auto;
	max-width:inherit;
}
.sign-in-form input[type="submit"], .sign-in-form input[type="button"]{
	float:right;
	width:160px !important;
}
/******************************************************/
/********************* Cart Page **********************/
/******************************************************/
.cart-detail h1 {
	margin:0 0 20px;
}
.cart-product-img img {
	width:80px;
	height:80px;
}
.cart-form {
	background-color: #f0f0f0;
	padding:5px;
    border-color: #d4d4d4;
    border-width: 1px;
    border-style: solid;
    color: black;
    padding: 5px;
    font: 12px Arial, Arial, Helvetica, sans-serif;
    font-weight: bold;
}
.cart-line-header {
    border: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    padding: 0px;
    border-color: #d4d4d4;
    height: 30px;
}
.cart-line {
    font-size:14px;
    border: 0px;
    border-bottom-width: 1px;
    border-style: solid;
    padding: 0px;
    background-color: #FFFFFF;
    border-color: #d4d4d4;
}
.cart-extra {
    font-size:14px;
}
/******************************************************/
/****************** Shipping Detail *******************/
/******************************************************/
.shipping-details h3 {
	margin:0 0 15px;
	font:bold 16px Helvetica, Arial, sans-serif;
}
.shipping-details>p {
	font-size:14px;
    font-weight:bold;
	line-height:20px;
	margin:0 0 15px;
}
.edit-detail-btn {
	font-size: 12px;
    width: 180px;
	margin:0 0 15px;
}
.shipping-details .green-btn {
	width:200px !important;
}
.continue-btn, .grey-btn {
	background:#555555 !important;
}
.paypal-type {
	margin-top:30px;
}
.paypal-type span {
	margin-top:17px; display:inline-block; margin-right:20px; font-size:14px; font-weight:bold;
}

.or-text{
     font-size:16px; 
     font-weight:bold;
     margin-top:10px;
}
.edit-customer-detail p {
	display:block !important;
	width:100% !important;
	float:none !important;
	margin-bottom:0 !important;
}
.edit-customer-detail p input, .edit-customer-detail p select, .edit-customer-detail p textarea {
	max-width:300px !important;
    padding-left:3px;
}
.edit-customer-detail input[type="button"] {
	margin-left:300px;
	width:100px;
}
.edit-customer-detail p {
	padding-left:200px !important;
}
.payment-wrapper {
	padding:40px 20%;
}
.payment-wrapper p {
	margin-bottom:10px !important;
    font-size: 14px;
}
.payment-wrapper input {
    font-size:16px;
    padding-left:3px;
}
.payment-wrapper select {
    font-size:16px;
}
.payment-btn {
	max-width:200px;
	margin-top:0 !important;
}
.rec-pass {
	display:none;
}
.forgot-btn {
	cursor:pointer;
}
.rec-pass p {
	font-size:12px;
	margin:15px 0 0 0;
	padding:0;
}
.rec-pass input[type="email"] {
	max-width:60%;
}
.rec-pass input[type="button"] {
	max-width:20%;
	background:#555555;
    color:#ffffff;
    font-weight:bold;
    letter-spacing:2px;
	margin:0 !important;
	float:none !important;
}
.carousel-indicators {
    position: relative;
    bottom: 0;
    left: 0;
    z-index: 15;
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    text-align: left;
    list-style: none;
	margin-top:20px;
	max-width:300px;
}
.carousel-indicators .active, .carousel-indicators li {
	width:75px;
	height:75px;
	padding:2px;
	border: none;
	border-radius:0;
	margin:0;
	float:left;
}
.carousel-indicators .active img, .carousel-indicators li img {
	border:1px solid #d6d6d6;
	width:100%;
}
.offer {
	margin-bottom:0;
}
.product-cart .sale-price {
	font-size:20px;
	text-decoration:none !important;
	margin-bottom:10px;
}
.product-slide {
	position:relative;
}
.product-sold-new-tag {
	position:absolute;
	top:0;
	right:0;
	z-index:2;
}
.offer {
	text-decoration:line-through;
    font-size:22px;
}
/******************* Css Media Quries *******************/
@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-nav li a {
	padding: 5px 7px !important;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-nav>li>a {
	font-size:11px;
}
}
@media (max-width: 991px) {
footer ul.cat li {
	width:50%
}
.payment-wrapper {
	padding: 40px 15%;
}

}

@media (min-width: 768px) {
.navbar-default .navbar-collapse, .navbar-default .container-fluid {
	padding:0;
}
.navbar-default .login-signin, .free-shipping-homepage {
	display:none;
}
header li.brands-li {
	display:none;
}
.product-slide {
	width:50%;
}

}
@media (max-width: 767px) {
.header-top .login-signin, .free-ship-wrap, .banner-text-homepage, .h1-homepage, .banner-text {
	display:none;
}
header .cart-popup {
	display:none !important;
}
.login-signin-mobile {
    display:block !important;
    text-align:right;
    /*padding-right:50px;*/
}
.product-cart {
    max-width:100%;
}
.add-to-bag .cart-popup {	
	
}
.login-signin {
	margin-top:0;
	/*padding:10px 7.5px;
	margin:0 -15px;
	border-top:1px solid #000;*/
}
.free-shipping {
	border-top:1px solid #000;
}
.navigaton-search {
	margin:0;
}
.navbar-nav .open .dropdown-menu {
	padding-left:15px;
}
.caret {
	display:inline-block;
	margin-left:5px;
}
.navbar-nav>li>a:after {
	display:none;
}
.new-in-slider {
	padding:0 30px;
}
.brand-logo {
	width:25%;
}
.navbar-toggle {
	float:none;
}
.search-bar-wrapper {
	position: absolute;
    top: 10px;
    right: 0;
    padding: 0;
	left:55px;
}
.search-bar input[type="search"] {
	max-width:inherit;
}
.cart {
	position: absolute;
    right: 15px;
    top: 20px;
}
.fav-items, .best-sell-item, .sale-item, .slider-item-wrapper  {
	text-align:center;
}
.payment-type ul {
	display:block;
}
.payment-type {
	padding:10px 0;
}
.payment-type ul li {
	float:left;
	display:block;
}
.payment-type ul li:first-child {
	width:100%;
	margin-bottom:10px;
}
.payment-type ul li:after {
	display: none;
}
.sidebar, .inner-content {
	width:100%;
	display:block;
	float:none;
	padding-left:0;
}
.product-cart {
	position:relative;
	top:inherit;
	margin-top:20px;
}
.product-cart-price {
	margin-bottom:10px;
}
.offer {
	margin-bottom:0;
}
.product-cart-price .sale-price {
	margin-bottom:20px;
}
.sidebar {
	display:none;
}
header .brand-logo {
	max-width:170px;
	display:block;
	float:none;
}
.sidebar .side-menu {
	margin:0 0 15px !important; 
}
.breadcrumb-langbar {
	margin:10px 0;
}
.breadcrumb {
	display:none;
}
.login-sign-form {
	padding:5px;
}
.login {
	padding-right:5px;
}
.brands-li ul {
	font-size:0;
}
.brands-li ul li {
	width:33.33333333333333%;
	display:inline-block;
}
.sign-in-form form p {
	width:100%;
}
.edit-customer-detail p {
	padding-left:150px !important;
	padding-right:0 !important;
}
.edit-customer-detail form input, .edit-customer-detail form select, .edit-customer-detail form textarea, .sign-in-form form p input, .sign-in-form form p select, .sign-in-form form p textarea {
	max-width:100% !important;
} 
.edit-customer-detail input[type="button"] {
	margin-left:0 !important;
	float:none;
	width:100%;
}
.continue-btn, .cart-detail .green-btn {
	max-width:200px;
	font-size:13px;
}
.paypal-type {
	margin-top:10px;
}
.paypal-type span {
	display:block;
	text-align:center;
	margin:0;
}
.payment-wrapper {
	padding: 40px 9%;
}
.breadcrumb-langbar {
	display:none;
}
.rating-center-to-left {
    float:none;
}
.mobile-hide {
    display:none !important;
}
}
@media (max-width: 520px) {
.free-ship-wrap {
	margin:10px 0;
}
.free-ship-wrap, .cart-signin {
	width:100%;
	float:none;
	text-align:center;
}
.free-shipping, .free-shipping:hover, .free-shipping:focus {
	max-width:inherit;
}
.mobile-100 {
    width:100% !important;
}
.paypal-pay {
    width:100%;
    text-align:center;
}
}
@media (max-width: 520px) {
.catalogue-title {
	font-size:20px;
}
.brand-logo {
	width:33.33333333333333%;
}
.fav-items, .best-sell-item, .sale-item {
	/*width:100%;*/
}
.product-img-view {
	width:auto !important;
}
.login-sign-form {
	padding:5px 15px;
}
.login, .continue-signin {
	width:100%;
	float:none;
	display:block;
}
.login {
	border:none;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	padding-bottom:5px
}
.login #btn-sbm {
	margin:0 auto 15px;
	float:none;
	display:block;
}
.edit-customer-detail form b, .sign-in-form form p b {
	position:relative;
	display:block;
	margin-top:5px;
}
.edit-customer-detail form p, .sign-in-form form p {
	padding-left:0 !important
}
.continue-btn, .cart-detail .green-btn {
	max-width:135px;
	font-size:13px;
}
.paypal-type {
	max-width:134px;
}
.paypal-pay {
    width:100%;
    text-align:center;
}
.or-text{
     width:100%;
     text-align:center;
     margin-bottom:5px;
}
.contact-form div.field-wrapper {
	padding-left:0;
}
.contact-form b {
	display:block;
	position:relative;
}
.contact-form input, .contact-form textarea {
	width:100%;
	margin-bottom:10px;
	max-width:inherit;
}
.contact-form input[type="submit"] {
	width:100%;
	float:right;
}
 
.shipping-details .green-btn {
	max-width:inherit;
	width:100% !important;
	float:none;
}
.payment-btn {
	margin-top:15px !important;
	float:none;
	width:100% !important;
	max-width:inherit;
}
.shp-txt, .cpn-txt {
	display:block;
}
.pro-desc {
	display:none;
}
.sign-in-form input[type="submit"], .sign-in-form input[type="button"] {
	width:100% !important;
	float:none !important;
}
.contact-form b, .login span, .sign-in-form form b {
	top:0;
}
.login {
	padding-right:0;
}
.login p {
	padding-left:0;
}
.login span {
	position:relative;
}
.login #btn-sbm, .continue-signin a, .login input {
	width:100% !important;
	float:none;
	max-width:inherit !important;
}
}
.err-msg
{
    color:darkred;
    font-size:14px;
    border:1px solid darkred;
}

.shp-opt-slt
{
    width:200px;
    height:25px;
}

.cpn-txt
{
    width:200px;
    height:25px;
}

.alert-danger
{
    font-size:18px;
}

.hp-g-icon-left {
    float:left; margin-left:20px;
}
.hp-g-icon-right {
    float:right; margin-right:20px;
}
.low-in-stock-product {
    color:darkorange;
    font-size:12px;
    font-weight:bold;
    letter-spacing:1px;
}
.low-in-stock-catalog {
    margin-top:3px;
    background-color:darkorange;
    color:white;
    font-size:11px;
    font-weight:bold;
    letter-spacing:2px;
    padding:1px;
    padding-left:5px;
    padding-right:5px;
}
.back-in-stock-product {
    color:steelblue;
    font-size:12px;
    font-weight:bold;
    letter-spacing:1px;
}
.back-in-stock-catalog {
    margin-top:3px;
    background-color:steelblue;
    color:white;
    font-size:11px;
    font-weight:bold;
    letter-spacing:2px;
    padding:1px;
    padding-left:5px;
    padding-right:5px;
}
hr {
    height:1px; 
    background-color:#aaaaaa;
}

.rating-count{
    float:left; 
    font-size:14px; 
    font-weight:bold;
}
